The project is created uploaded and please pay attention to the following notes:

1- All project files are included in ProductMe folder. 
2- The database of the project is exported as Excel file and is in the Database folder. 
   The data base is created via SQL Server Management Studio (SSMS) 


